Skip to main content
GET
/
v2
/
fees
Consultar fees
curl --request GET \
  --url https://sandbox-rampa.mesadepagos.com/api/v2/fees \
  --header 'Authorization: Bearer <token>'
[
  {
    "pair": "USDC/BOB",
    "transactionType": "withdrawal_express",
    "amount": 0.5,
    "feeType": "PERCENTAGE",
    "status": "CURRENT",
    "createdBy": "Partner User",
    "validUntil": "2026-05-12T12:00:00.000Z",
    "supersededBy": {
      "amount": 0.5,
      "feeType": "PERCENTAGE",
      "createdBy": "Partner User"
    },
    "predecessor": {
      "amount": 0.5,
      "feeType": "PERCENTAGE",
      "createdBy": "Partner User"
    }
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.mesadepagos.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT obtenido desde /v2/auth/login

Query Parameters

type
enum<string>

Tipo de fee.

Available options:
FIXED,
PERCENTAGE
pair
enum<string>

Par de monedas.

Available options:
USDC/BOB,
BOB/USDC,
USDT/BOB,
BOB/USDT
transactionType
enum<string>

Tipo de transaccion.

Available options:
deposit_express,
withdrawal_express,
withdrawal_ach,
deposit_crypto,
withdrawal_crypto,
prefunding
status
enum<string>

Estado de vigencia del fee.

Available options:
CURRENT,
OLD

Response

Fees configurados.

pair
enum<string>
required

Par de monedas configurado para el fee.

Available options:
USDC/BOB,
BOB/USDC,
USDT/BOB,
BOB/USDT
Example:

"USDC/BOB"

transactionType
enum<string>
required

Tipo de transaccion al que aplica el fee.

Available options:
deposit_express,
withdrawal_express,
withdrawal_ach,
deposit_crypto,
withdrawal_crypto,
prefunding
Example:

"withdrawal_express"

amount
number
required

Monto del fee.

Example:

0.5

feeType
enum<string>
required

Tipo de fee configurado.

Available options:
FIXED,
PERCENTAGE
Example:

"PERCENTAGE"

status
enum<string>
required

Estado de vigencia del fee.

Available options:
CURRENT,
OLD
Example:

"CURRENT"

createdBy
object

Usuario que creo el fee.

Example:

"Partner User"

validUntil
object

Fecha hasta la que fue valido el fee, si ya fue reemplazado.

Example:

"2026-05-12T12:00:00.000Z"

supersededBy
object

Fee que reemplazo a este registro, si existe.

predecessor
object

Fee anterior que fue reemplazado por este registro, si existe.